/**************************************************/
/* 新着情報用CSS */
/**************************************************/
div#index div.h2{margin-bottom:10px;}

/**************************************************/
/* 新着情報 */
/**************************************************/
div#a1{padding-left:20px;padding-bottom:190px;}
div#a1 dl{width:830px;}
div#a1 dt{color:#A0010A;padding-top:10px;margin-bottom:5px;}
div#a1 dd{color:#333;padding-bottom:10px;border-bottom:1px solid #CCC;}

/**************************************************/